@font-face {
    font-family: "atheria-icons";
    src: url("../fonts/atheria-icons.woff2?v=2") format("woff2"),
         url("../fonts/atheria-icons.woff?v=2") format("woff");
}

i[class^="ath-icon-"]:before, i[class*=" ath-icon-"]:before {
    font-family: atheria-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ath-icon-workspace:before {
    content: "\f101";
}
.ath-icon-wifi:before {
    content: "\f102";
}
.ath-icon-wake-up:before {
    content: "\f103";
}
.ath-icon-tv:before {
    content: "\f104";
}
.ath-icon-towels:before {
    content: "\f105";
}
.ath-icon-toiletries:before {
    content: "\f106";
}
.ath-icon-tea:before {
    content: "\f107";
}
.ath-icon-swimming:before {
    content: "\f108";
}
.ath-icon-swimming-pool:before {
    content: "\f109";
}
.ath-icon-supermarket:before {
    content: "\f10a";
}
.ath-icon-spa:before {
    content: "\f10b";
}
.ath-icon-sofa:before {
    content: "\f10c";
}
.ath-icon-smoking:before {
    content: "\f10d";
}
.ath-icon-shower:before {
    content: "\f10e";
}
.ath-icon-service-24h:before {
    content: "\f10f";
}
.ath-icon-security:before {
    content: "\f110";
}
.ath-icon-sauna:before {
    content: "\f111";
}
.ath-icon-safe:before {
    content: "\f112";
}
.ath-icon-room-service:before {
    content: "\f113";
}
.ath-icon-room-key:before {
    content: "\f114";
}
.ath-icon-restaurant:before {
    content: "\f115";
}
.ath-icon-reception:before {
    content: "\f116";
}
.ath-icon-price-list:before {
    content: "\f117";
}
.ath-icon-pool:before {
    content: "\f118";
}
.ath-icon-parking:before {
    content: "\f119";
}
.ath-icon-no-smoking:before {
    content: "\f11a";
}
.ath-icon-medical:before {
    content: "\f11b";
}
.ath-icon-luggage:before {
    content: "\f11c";
}
.ath-icon-location:before {
    content: "\f11d";
}
.ath-icon-laundry:before {
    content: "\f11e";
}
.ath-icon-key-card:before {
    content: "\f11f";
}
.ath-icon-housekeeping:before {
    content: "\f120";
}
.ath-icon-gym:before {
    content: "\f121";
}
.ath-icon-gift:before {
    content: "\f122";
}
.ath-icon-garden-view:before {
    content: "\f123";
}
.ath-icon-food-tray:before {
    content: "\f124";
}
.ath-icon-escalator-up:before {
    content: "\f125";
}
.ath-icon-escalator-down:before {
    content: "\f126";
}
.ath-icon-elevator:before {
    content: "\f127";
}
.ath-icon-concierge-bell:before {
    content: "\f128";
}
.ath-icon-cleaning:before {
    content: "\f129";
}
.ath-icon-certificate:before {
    content: "\f12a";
}
.ath-icon-car-rental:before {
    content: "\f12b";
}
.ath-icon-bunk-bed:before {
    content: "\f12c";
}
.ath-icon-booking-calendar:before {
    content: "\f12d";
}
.ath-icon-bed-twin:before {
    content: "\f12e";
}
.ath-icon-bed-double:before {
    content: "\f12f";
}
.ath-icon-beach:before {
    content: "\f130";
}
.ath-icon-bathtub:before {
    content: "\f131";
}
.ath-icon-bathroom-sink:before {
    content: "\f132";
}
.ath-icon-air-conditioning:before {
    content: "\f133";
}
.ath-icon-ac-unit:before {
    content: "\f134";
}
.ath-icon-menu:before {
    content: "\f135";
}
.ath-icon-wine:before {
    content: "\f136";
}
.ath-icon-allergen:before {
    content: "\f137";
}
.ath-icon-blanket:before {
    content: "\f138";
}
.ath-icon-water:before {
    content: "\f139";
}
.ath-icon-breakfast:before {
    content: "\f13a";
}
.ath-icon-coffee:before {
    content: "\f13b";
}
.ath-icon-flashlight:before {
    content: "\f13c";
}
.ath-icon-guide:before {
    content: "\f13d";
}
.ath-icon-ingredients:before {
    content: "\f13e";
}
.ath-icon-meal:before {
    content: "\f13f";
}
.ath-icon-music:before {
    content: "\f140";
}
.ath-icon-recipe:before {
    content: "\f141";
}
.ath-icon-snorkel:before {
    content: "\f142";
}
.ath-icon-towel:before {
    content: "\f143";
}
.ath-icon-yoga-mat:before {
    content: "\f144";
}
